.ul-fix {
    padding-left: 20px;
}


@media (min-width: 1199.98px) and (max-width: 1440px) {
    .ul-menu-fix {
        padding-left: 20px;
    }
}

.pt-15 {
    padding-top: 15px;
}

.hover-effect {
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    border-radius: 10px;
}

.hover-effect:hover {
    box-shadow: 0 0 20px rgb(0 0 0 / 40%);
    border-radius: 10px;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.hover-effect-products-list {
    box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    border-radius: 10px;
}

@media (min-width: 992px) {
    .hover-effect-products-list:hover {
        box-shadow: 0 0 20px rgb(0 0 0 / 40%);
        border-radius: 10px;
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}

.product-image {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.product-desc {
    padding-left: 15px;
}

.product-short-desc {
    padding-top: 5px;
    bottom: 5px;
}

.product-title h3 {
    margin: 0;
    font-size: 1.2rem;
}